PHP-инклюдинг в iUser Ecommerce

Дата публикации:
27.02.2006
Дата изменения:
16.10.2006
Всего просмотров:
1210
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
iUser Ecommerce 2.x
Уязвимые версии: iUser Ecommerce 2.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "include_path" в сценарии common.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP код на целевой системе с привилегиями Web сервера.

Пример/Эксплоит: см. источник сообщения.

URL производителя: www.intensivepoint.com/iuser-features.shtml

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: iUser Ecommerce - Remote Command Execution Vulnerability

или введите имя

CAPTCHA